手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Kali Linux解决 GPG错误 KEYEXPIRED 1425567400

[日期:2015-04-06] 来源:Linux社区  作者:jeanphorn [字体: ]

问题描述

Kali Linux由于太长时间未更新,而出现GPG错误 KEYEXPIRED 1425567400。经检查源未出现问题可以解析,deb也不冲突,就是密钥过期了。

这里写图片描述

解决方法

使用一条命令,添加新的密钥进入apt-keyring

apt-key adv --keyserver hkp://keys.gnupg.net --recv-keys 7D8D0BF6

然后在执行 “apt-get update”即可。

这里写图片描述

本文永久更新链接地址http://www.linuxidc.com/Linux/2015-04/115852.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款